<? $options=array() ;
   include ("../ini/patch.php");
   include (_DIR_TO_ENGINE."/i_system.php") ;
   if (isset($_GET['cmd'])) { $_POST['cmd']=$_GET['cmd'] ; unset($_GET['cmd']) ; }
   if (isset($_GET['query'])) $_POST['query']=$_GET['query'] ;
   if ($_POST['cmd']) $arr=explode('/',$_POST['cmd']) ; //print_r($arr) ;
   if (_sizeof($arr)>1)
	 { $_POST['cmd']=$arr[1] ;
	   $options['ext']=$arr[0] ;
	   $options['class_file']='c_ajax_json.php' ;
	   $options['class_name']='c_page_ajax_json' ;
	 }
   //print_r($_POST);
   show_page($options);
?>
